## charmhelpers-0.20.14.tar.gz

=== requirements.txt ===
# Runtime Dependencies

# https://pyyaml.org/wiki/PyYAML#history
# PyYAML==5.2 is last supported for py34
PyYAML

# https://jinja.palletsprojects.com/en/2.11.x/changelog/
# Jinja2==2.10 is last supported for py34 (trusty)
# Jinja2==2.11 is last supported for py27 & py35 (xenial)
Jinja2

six
netaddr
Tempita

=== debian/control ===
Source: charmhelpers
Maintainer: Matthew Wedgwood <matthew.wedgwood@ubuntu.com>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1

Package: python-charmhelpers
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: UNKNOWN
 ============
 CharmHelpers
 ============
 .
 CharmHelpers provides an opinionated set of tools for building Juju
 charms that work together. In addition to basic tasks like interact-
 ing with the charm environment and the machine it runs on, it also
 helps keep you build hooks and establish relations effortlessly.
 .

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 04 Jan 2013 15:14:11 -0600

%:
	dh $@ --with python2 --buildsystem=python_distutils
